<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>gen:Lock</Series>
  <Number>004</Number>
  <Web>https://www.comixology.com/gen-Lock-2019-4/digital-comic/810097</Web>
  <Volume>2019</Volume>
  <Summary>Can team gen:LOCK escape or will Chase be left in the clutches of what lurks within the compounds?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB810097]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
